/* ==================================
	CUSTOM STYLE FOR TRIBE EVENTS
===================================== */
.tribe-theme-parent-hw #main h1 {
	display: none;
}
#tribe-events-content-wrapper {
	margin-top: 1em;
}
.tribe-events-list-event-title.entry-title a {
	color:  #00718f;
	font-size: 18px;
	font-weight: 400;
}
.tribe-events-venue-details {
	font-family: 'MyriadProRegular';
	color:  rgba(0, 113, 143, 0.5);
	font-size: 14px;
}
/*.tribe-events-event-meta #calendar-date p::first-word {
	color:  #a7a7a7;
	text-transform: uppercase;
}*/
/*.tribe-events-venue-details:before {
	font-family: FontAwesome;
	content: "\f041";
}*/
.tribe-events-list .type-tribe_events {
	min-height: 10em;
}
.tribe-events-list-event-description.tribe-events-content.description a {
	font-family: 'MyriadProRegular';
	color:  #00718f;
	font-size: 14px;
	position: relative;
}
.tribe-events-list-event-description.tribe-events-content.description a:after {
	content: url(../assets/img/slide-arrow.png);
	position: absolute;
	top: 0;
	right: -15px;
}
.tribe-events-calendar th {
	background: rgb(229, 229, 229);
	color:#004562;
	font-family: 'Montserrat', sans-serif;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.25);
	/*font-size: 1em;*/
	font-size: 14px;
	border: 0;
}
.tribe-events-calendar td {
	position: relative;
}
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-],
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
	background: transparent;
}
.tribe-events-calendar td.tribe-events-present {
	background: rgb(114, 61, 152);
}
.tribe-events-calendar td.tribe-events-has-events .hentry {
	position: absolute;
	bottom:0;
}
.tribe-events-calendar td.tribe-events-has-events .hentry,
#tribe-events-content .tribe-events-tooltip h4 {
	background: rgb(0, 176, 223);
}
.tribe-events-calendar td.tribe-events-has-events .hentry h3 a {
	font-weight: 400;
	font-size: 11px;
	color:#fff;
}
.events-archive.events-gridview #tribe-events-content table .type-tribe_events {
	margin: 0;
	padding: 3px 8px;
	width: 71px;
}
#tribe-events-content .tribe-events-calendar td:first-child,
#tribe-events-content .tribe-events-calendar td:nth-child(2),
#tribe-events-content .tribe-events-calendar td:nth-child(3),
#tribe-events-content .tribe-events-calendar td:nth-child(4),
#tribe-events-content .tribe-events-calendar td:nth-child(5),
#tribe-events-content .tribe-events-calendar td:nth-child(6),
#tribe-events-content .tribe-events-calendar td:last-child {
	border-top:0;
}
#tribe-events-content .tribe-events-calendar td {
	height:71px;
}
#tribe-bar-views .tribe-bar-views-list {
	padding:0;
}
.tribe-events-calendar div[id*=tribe-events-daynum-] {
	font-family: 'Open Sans', sans-serif;
	background: transparent;
	color: #414141;
	font-size: 10px;
	font-size: 20px;
	font-weight: 400;
}
.tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title a {
	font-family: 'Open Sans', sans-serif;
}


